Subject: RE: Why /64

From: Usman Latif <[email-masked]>
Date: Fri, 1 Nov 2013 09:31:29 +1100

Guys, I think we has this debate many times already
The only conclusion I could draw was that the current IPv6 addressing architecture (with network/host boundaries at /64 or allocations/assignments at /48s) is to address the IP address exhaustion for the near future (say < 100 years?)and we only care about near future
What happens two to three hundred years from now - who cares ?? :)

Regards,
Usman

Date: Thu, 31 Oct 2013 22:06:00 +0000
From: "Manfredi, Albert E" <[email-masked]>
To: Brian E Carpenter <[email-masked]>
Cc: IETF IPv6 Mailing List <[email-masked]>
Subject: RE: Why /64
Message-ID:
   <[email-masked]>
   
Content-Type: text/plain; charset="utf-8"

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]]

> Because there are trillions of /48s.

And we think that is way more than adequate, today. Until the paradigm changes, and every vehicle, every street, every building, every person, will need its own internal subnet structure. For things like vehicle-to-infrastructure comms, vehicle-to-vehicle comms, internal vehicle controls and diagnostics (separated into multiple subsystems of course), wearable medical sensors, and who knows what else. And space.

I'm just saying, classful IPv4 also seemed like plenty at first. It was a mere decade before we knew differently.

Bert